Latest

PHP e Timezone

Se você usa versões antigas de distribuições, como Slackware 10.2, que ainda são estáveis mas tem versões de softwares um pouco antigas certamente terá problemas com o banco
Read More